div.search {
	font-family:Verdana,Arial,sans-serif;
	font-size:12px;
	color:#DCDCDC;
	padding-top: 8px;
	padding-bottom: 16px;
}
div.search a {
	color: white;
	text-decoration:underline;
	font-weight:normal;
	font-size: 14px
}
div.clear {
	clear:both;
}
div.thumbnails {
	width: 100%;
    display: block;
    margin-left: auto;
    margin-right: auto
}
div.thumbnails div.thumbnail {
	display: block;
	float: left;
	display: inline;
	background: none; /*magically, this fixes floating issues in IE6*/
	cursor: pointer;
}
div.thumbnails div.thumbnail div.image {
	border:1px solid #7e7e7f;
	width:300px;
	height:300px;
	padding:0px;
	box-sizing:content-box;
	-moz-box-sizing:content-box;
	-ms-box-sizing:content-box;
	margin: 0px 26px;
}
div.thumbnails div.thumbnail div.image div {
	height:300px;
	width:300px;
	line-height:300px;
	padding:0px;
	margin:0px;
	overflow:hidden;
	position:relative;
}

div.thumbnails div.thumbnail div.image div  img {
	position:absolute;
}

div.thumbnails div.thumbnail div.caption {
	font-family:Verdana,Arial,sans-serif;
	font-size:11px;
	color:#b0b0b0;
	height:40px;
	overflow:hidden;
	width: 300px;
	box-sizing:content-box;
	-moz-box-sizing:content-box;
	-ms-box-sizing:content-box;
}
div.thumbnails div.thumbnail-hover div.image {
	border:1px solid #b0b0b0;
}
div.thumbnails div.thumbnail-hover div.caption {
	color:#DCDCDC;
}
div.footer {
	font-family:Verdana,Arial,sans-serif;
	color:#DCDCDC;
}
div.copyright, .stylecopyright {
	font-family:Verdana,Arial,sans-serif; 
	font-size:10px;
	padding-bottom:5px;
	color:#DCDCDC;
}